Bug 39862 - print quota policy: missing short description in UMC
print quota policy: missing short description in UMC
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Printer administration
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Johannes Keiser
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 16:21 CET by Felix Botner
Modified: 2017-07-05 13:06 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.046
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments
umc-printquota-policy.png (35.32 KB, image/png)
2015-11-10 16:21 CET, Felix Botner
Details
patch/hotfix (1005 bytes, patch)
2015-11-10 17:03 CET, Florian Best
Details | Diff
Screenshot with patch (36.82 KB, image/png)
2015-11-10 17:03 CET, Florian Best
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2015-11-10 16:21:03 CET
Created attachment 7275 [details]
umc-printquota-policy.png

The print quota policy is hardly useful in UMC because there three multivalue fields with the same descriptions

These field are for the different quota "scopes" 
quotaUsers
quotaGroupsPerUsers
quotaGroups

But without this info, it is a guessing game.
Comment 1 Florian Best univentionstaff 2015-11-10 17:03:09 CET
Created attachment 7276 [details]
patch/hotfix
Comment 2 Florian Best univentionstaff 2015-11-10 17:03:49 CET
Created attachment 7277 [details]
Screenshot with patch

With the patch the page looks like the attached screenshot.
Comment 3 Johannes Keiser univentionstaff 2017-06-29 13:16:02 CEST
Applied rebased patch:

r 80612
univention-directory-manager-modules (12.0.17-25) 
* Bug #39862: Applied patch - Add descriptions to different print quotas
in UMC

YAML: 80613
Comment 4 Florian Best univentionstaff 2017-06-29 14:14:40 CEST
OK: en / de group title is shown again
OK: YAML (adjusted in r80614)
Comment 5 Janek Walkenhorst univentionstaff 2017-07-05 13:06:21 CEST
<http://errata.software-univention.de/ucs/4.2/79.html>